# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_authdata

type krb5_authdata

Structure for auth data.

## Declaration

typedef struct _krb5_authdata krb5_authdata

## Members

krb5_magic krb5_authdata.magic

krb5_authdatatype krb5_authdata.ad_type

  ADTYPE.

unsigned int krb5_authdata.length

  Length of data.

krb5_octet *krb5_authdata.contents

  Data.